### Constructor

# Foundry InputChoice new

#### Declaration [src]

    FoundryInput*
    foundry_input_choice_new (
      const char* title,
      const char* subtitle,
      GObject* item
    )

#### Description

No description available.

#### Parameters

`title`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`subtitle`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`item`

  Type: `GObject`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `FoundryInput`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.